﻿.Nav_Base .rnvRootGroupWrapper {
    border-color: #19325A !important;
    color: #ffffff !important;
    background-color: #19325A !important;
}

.Nav_Base .rnvMore {
    border-color: #19325A !important;
    color: #fff !important;
    background-color: #19325A !important;
}

.Nav_Base .rnvRootLink {
    border-bottom: 4px solid #19325A !important;
    color: #fff !important;
}

.Nav_Base .rnvHovered.rnvMore,
.Nav_Base .rnvSelected.rnvMore,
.Nav_Base .rnvFocused.rnvMore {
    color: #ffffff !important;
    background-color: #19325A !important;
    border-color: #19325A !important;
}

.Nav_Base .rnvHovered > .rnvRootLink {
    color: #ffffff !important;
    background-color: #19325A !important;
    border-color: #19325A !important;
    border-bottom: 4px solid #fd8a10 !important;
}

.Nav_Base .rnvSelected > .rnvRootLink,
.Nav_Base .rnvExpanded > .rnvRootLink {
    color: #ffffff !important;
    background-color: #19325A !important;
    box-shadow: none !important;
    border-color: #19325A !important;
    border-bottom: 4px solid #fd8a10 !important;
}

.Nav_Base .rnvFocused > .rnvRootLink {
    color: #ffffff !important;
    border-color: #19325A !important;
    box-shadow: none !important;
    background-color: #19325A !important;
    border-bottom: 4px solid #fd8a10 !important;
}

.Nav_Base .rnvRootLink {
    font-weight: bold;
}

.Nav_Base,
.radSkin_Bootstrap {
    font-family: Lato, "Lato", Helvetica, Arial, sans-serif !important;
    font-size: 115%;
}

    .radSkin_Bootstrap .rnvPopup .rnvToggle {
        padding-right: 10px;
    }

    .radSkin_Bootstrap .rnvPopup {
        border-color: #dedede;
        color: #333333;
        background-color: #ffffff;
        padding: 5px 0px;
        -webkit-box-shadow: 0 8px 6px -6px #999;
        -moz-box-shadow: 0 8px 6px -6px #999;
        box-shadow: 0 8px 6px -6px #999;
    }

        .radSkin_Bootstrap .rnvPopup .rnvLink {
            padding: 8px 30px;
        }

        .radSkin_Bootstrap .rnvPopup .rnvHovered > .rnvLink {
            color: #000000;
            background-color: #eeeeee;
        }

        .radSkin_Bootstrap .rnvPopup .rnvSelected > .rnvLink,
        .radSkin_Bootstrap .rnvPopup .rnvExpanded > .rnvLink {
            color: #ffffff;
            background-color: #337ab7;
        }

        .radSkin_Bootstrap .rnvPopup .rnvFocused > .rnvLink {
            box-shadow: inset 0 0 3px rgba(40, 96, 144, 0.5);
        }

html .Nav_Base .rnvMore,
html .Nav_Base .rnvRootLink {
    padding: 15px 15px;
}


/*
    Navigate end
    */

.RadInput_Bootstrap .riDisabled {
    background-color: #F4F4F4 !important;
}

/*
    Radmenu 
*/
.Menu_Base {
    font-size: 115%;
    background-color: transparent !important;
    margin-left: 1px;
}

    .Menu_Base .rmRootGroup {
        border: none !important;
        border-radius: 0px !important;
        box-shadow: none !important;
        background-color: transparent !important;
    }

div.Menu_Base .rmGroup .rmItem .rmLink {
    padding: 7px 40px 7px 40px;
}

div.Menu_Base .rmRootGroup .rmTemplate .rmContent,
div.Menu_Base .rmItem .rmRootLink {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-bottom: 4px solid transparent;
}

    div.Menu_Base .rmRootGroup .rmTemplate .rmContent:hover,
    div.Menu_Base .rmItem .rmRootLink:hover,
    div.Menu_Base .rmSelected .rmRootLink {
        border-bottom: 4px solid #fd8a10 !important;
    }

    div.Menu_Base .rmItem .rmRootLink:hover {
        background: none;
    }

.Menu_Base .rmSelected .rmRootLink,
.Menu_Base .rmExpanded .rmRootLink {
    background-color: transparent !important;
}

div.Menu_Base .rmRootGroup .rmItem .rmLink {
    color: #fff;
    font-weight: bold;
}

div.Menu_Base .rmGroup .rmItem .rmLink {
    color: rgb(0, 0, 0);
    font-weight: normal;
}

.Menu_Base .rmGroup .rmSelected .rmLink {
    color: #fff !important;
}

.Menu_Base .rmExpanded .rmRootLink {
    background: none !important;
    border-bottom: 4px solid #fd8a10 !important;
}

/*Ad*/

.Menu_Ad {
    font: normal !important;
    font-size: 110%;
    background-color: transparent !important;
}

    .Menu_Ad .rmRootGroup {
        border: none !important;
        border-radius: 0px !important;
        box-shadow: none !important;
        background-color: transparent !important;
    }

div.Menu_Ad .rmItem .rmLink {
    color: #337ab7 !important;
}


div.Menu_Ad .rmGroup .rmItem .rmLink {
}

div.Menu_Ad .rmItem .rmLink:hover {
    text-decoration: underline;
}

div.Menu_Ad .rmRootGroup .rmTemplate .rmContent,
div.Menu_Ad .rmItem .rmRootLink {
}

    div.Menu_Ad .rmItem .rmRootLink:hover {
        background-color: #eeeeee;
    }

.RadMenu {
    z-index: 3000 !important;
}

/*
    Radmenu end
*/

/*wizard*/
.wiz-b .rwzButton {
    padding: 15px 30px !important;
}

    .wiz-b .rwzButton .rwzText {
        font-size: 100%;
        text-transform: uppercase;
        font-weight: bold !important;
    }

.wiz-b .rwzLink {
    font-weight: bold !important;
    padding-left: 20px !important;
    line-height: 22px !important;
    font-size: 110% !important;
}

/*Rad button
    */

.but-nbb.RadButton.rbButton {
    background-color: transparent !important;
    border: none !important;
}

.but-select.rbPrimaryButton,
.but-select.RadButton.rbButton.rbPrimaryButton.rbDisabled {
    border-color: #d87002 !important; /*da4910*/
    background-color: #fd8a10 !important; /*ee5315*/
}

    .but-select.rbPrimaryButton:hover {
        background-color: #d87002 !important; /*ee5315*/
    }

    .but-select.RadButton.rbButton.rbPrimaryButton.rbDisabled.rbHovered,
    .but-select.RadButton.rbButton.rbPrimaryButton.rbDisabled.rbToggled.rbHovered,
    .but-select.RadButton.rbButton.rbPrimaryButton.rbDisabled.rbFocused {
        border-color: #d87002 !important; /*a1360c*/
        background-color: #d87002 !important; /*c2410e*/
    }

    .but-select.rbPrimaryButton.rbSelected,
    .but-select.rbPrimaryButton.rbToggled,
    .but-select.RadButton.rbButton.rbPrimaryButton.rbDisabled.rbSelected,
    .but-select.RadButton.rbButton.rbPrimaryButton.rbDisabled.rbToggled {
        background-color: #d87002 !important; /*c2410e*/
    }

/*primary*/
.btn-form-p .rbText {
    padding: 5px 30px 5px 30px;
    font-size: 110%;
    /*text-transform:uppercase;*/
    font-weight: bold;
}

/*standart*/
.btn-form .rbText {
    padding: 10px 25px 10px 25px;
    font-size: 110%;
    font-weight: bold;
}

.btn-form {
    padding: 0 !important;
    margin: 0 !important;
}

    .btn-form .rbDecorated {
        width: 100% !important;
    }

/*small primary*/
.btn-form-p-s .rbText {
    /*padding: 5px 25px 5px 25px;*/
    font-size: 100%;
    font-weight: bold;
}

.btn-form-select .rbText {
    padding: 5px 25px 5px 25px;
    font-size: 16px;
    font-weight: bold;
}

.btn-stn {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

    .btn-stn .rbText {
        padding: 10px 25px 10px 25px;
        font-size: 110%;
        font-weight: bold;
    }

.btn-form-item {
    border: 0.225rem solid #337ab7 !important;
    color: #337ab7 !important;
}

    .btn-form-item .rbText {
        padding: 5px 25px 5px 25px;
        font-size: 110%;
        font-weight: bold;
    }

    .btn-form-item.rbButton.rbHovered,
    .btn-form-item.rbButton.rbToggled.rbHovered,
    .btn-form-item.rbButton .rbHovered,
    .btn-form-item.rbButton:focus {
        background-color: #337ab7 !important;
        color: #fff !important;
    }

/*raw*/
.btn-raw,
.btn-raw.rbButton.rbSelected,
.btn-raw.rbButton.rbToggled.rbHovered {
    padding: 2px 0px 0px !important;
    border: 0 !important;
    background-color: transparent !important;
}

    .btn-raw:active .rbDecorated {
        border-color: transparent !important;
    }

.btn-text-primary .rbText,
.btn-text-primary .rbIcon {
    color: #337cb7 !important;
}



@media (max-width:767px) {
    .btn-form .rbText {
        padding: 10px 15px !important;
        margin: 0 !important;
    }

    .btn-form .rbButton {
        padding: 0 !important;
        margin: 0 !important;
    }

    .btn-form {
        max-width: 100% !important;
    }
}

@media (min-width:768px) {
    .btn-form .rbText {
    }
}
/**/

.RadWizard {
    padding: 0 !important;
    /*border:1px solid #ddd;*/
    background: transparent !important;
}

/*Social share*/
.SocialShare_Base {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
    padding: 0 !important;
    margin-bottom: 5px;
}
    .SocialShare_Base.sshare-cst li.sshListItem {
        padding: 2px !important;
        margin: 0 !important;    
        float:left;
    }

.sshare-cst li.sshListItem a{
    opacity:0.7;
}

    .sshare-cst li.sshListItem a:hover {
        opacity:1;
    }

/*Tabstrip*/
div.RadTabStrip_Base .rtsLink {
    line-height: 24px;
    font-size: 18px;
}

div.RadTabStrip_Base .rtsSelected {
    color: #2a2d33;
}

    div.RadTabStrip_Base .rtsSelected:hover {
        color: #2a2d33;
    }

/*acomplete*/

div.AutoCompleteBox_Search .racTokenList {
    padding-top: 6px;
    padding-left: 5px;
    padding-bottom: 7px;
    min-height: 47px !important;
}

    div.AutoCompleteBox_Search .racTokenList .racToken {
        margin-top: 1px;
        margin-bottom: 1px;
    }

.RadAutoCompleteBoxPopup_Bootstrap {
}

.racList .racItem {
    /*min-width:1000px!important;*/
}

.rcbAutoWidth .rcbList {
    /*min-width: 1142px!important;*/
}

.RadTabStripLeft_Bootstrap .rtsLevel1 .rtsUL {
    border-right: none !important;
}

/*tabstrip*/
.ts-lmenu {
}

    .ts-lmenu .rtsSelected, .ts-lmenu .rtsSelected span {
        /*background-color: #337ab7 !important;
        border-color: #337ab7 !important;
        color:#fff;*/
        background-color: #fff !important;
        border-color: #dddddd !important;
        color: #333333 !important;
    }

div.ts-select .rtsLink .rtsOut {
    color: #0066CC;
}

div.ts-select .rtsLink,
div.ts-select .rtsLink:hover,
div.ts-select .rtsSelected,
div.ts-select .rtsSelected:hover {
    border-top-style: solid;
    border-top-width: 3px !important;
}

    div.ts-select .rtsSelected,
    div.ts-select .rtsSelected:hover {
        border-top-color: #337ab7 !important;
    }

        div.ts-select .rtsSelected:hover {
            border-left-color: #337ab7 !important;
            border-right-color: #337ab7 !important;
        }


div.ts-select-b {
    border-bottom-style: solid;
    border-bottom-color: #337ab7 !important;
    border-bottom-width: 5px;
}

    div.ts-select-b .rtsLink,
    div.ts-select-b .rtsLink:hover,
    div.ts-select-b .rtsSelected,
    div.ts-select-b.rtsSelected:hover {
        border-top-style: solid;
        border-top-width: 3px !important;
    }

        div.ts-select-b .rtsSelected,
        div.ts-select-b .rtsSelected:hover {
            border-top-color: #337ab7 !important;
        }

            div.ts-select-b .rtsSelected:hover {
                border-left-color: #337ab7 !important;
                border-right-color: #337ab7 !important;
            }

@media (max-width:350px) {
    div.ts-select .rtsLink {
        font-size: 80%;
    }
}

/*toolbar*/
div.cd .rtbOuter {
    border: none !important;
    /*background:transparent!important;*/
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.25);
    background-color: #fff;
}

.grid-bar {
    margin-bottom: 10px;
    border: none !important;
}

    .grid-bar .RadComboBox {
        background-color: #fff;
    }

        .grid-bar .RadComboBox .rcbInner {
            border-color: #cccccc !important;
        }

/*Rblist*/
.rbList_Base input {
}

.rbList_Base label {
    padding-top: 0px !important;
    padding-left: 5px !important;
}

/*Kendowindow ext*/
.ext-window.k-window {
    width: 900px;
    max-width: 100%;
}

.ext-window .k-loading-mask .k-loading-image {
    background-image: url(/Styles/Kendo/2017.1.223/Bootstrap/loading_2x.gif) !important;
}

.ext-window.k-window {
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #F3F3F3 !important;
    border-radius: 2px !important;
    box-shadow: 0px 0px 0px 10px rgba(0,0,0,0.3) !important;
}

.ext-window .k-window-title {
    text-transform: none !important;
    margin-left: 0 !important;
    padding-left: 11px !important;
    font-size: 18px !important;
    font-family: Lato, "Lato", Helvetica, Arial, sans-serif !important;
    font-weight: bold !important;
}

.ext-window .k-window,
.ext-window .k-window-content,
.ext-window .k-content,
.ext-window .k-header {
    background-color: #F3F3F3 !important;
}

    .ext-window.k-window .k-window-titlebar {
        /*height:25px;*/
        /*border-bottom:1px solid black!important;*/
        /*border-bottom:none!important;*/
    }

/*Kendowindow base*/
.base-window.k-window {
}

.base-window.k-window {
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #F3F3F3 !important;
    border-radius: 2px !important;
    box-shadow: 0px 0px 0px 10px rgba(0,0,0,0.3) !important;
}

.base-window .k-window-title {
    text-transform: none !important;
    margin-left: 0 !important;
    padding-left: 11px !important;
    font-size: 18px !important;
    font-family: Lato, "Lato", Helvetica, Arial, sans-serif !important;
    font-weight: bold !important;
}

.base-window .k-content {
}

.base-window .k-window,
.base-window .k-window-content,
.base-window .k-content,
.base-window .k-header {
    background-color: #F3F3F3 !important;
}

.head-menu .k-menu {
    background:none !important;
    border:none!important;
    font-size:115%;
}

    .head-menu .k-menu .k-item {
        border-left:none!important;
        border-right:none!important;
    }

        .head-menu .k-menu .k-item .k-link {
            color: white;
            padding-top: 20px;
            padding-bottom: 14px;
            font-weight: bold;
            border-bottom: 6px solid transparent !important;
        }

    .head-menu .k-menu .k-state-hover .k-link {
        background-color: #19325A !important;
        border-bottom: 6px solid #fd8a10 !important;
    }

        .head-menu .k-menu .k-state-hover .k-link,
        .head-menu .k-menu .k-state-hover .k-link .k-icon {
            color: #ffffff;
        }


    .head-menu .k-menu .k-state-selected .k-link {
        background-color: #19325A !important;
        border-bottom: 6px solid #fd8a10 !important;
    }

    .head-menu .k-menu .k-item .k-state-active,
    .head-menu .k-menu .k-item .k-state-active .k-icon {
        color: #ffffff;
    }

    .head-menu .k-menu .k-item .k-state-active {
        background-color: #19325A !important;
        border-bottom: 6px solid #fd8a10 !important;
    }

        .head-menu .k-menu .k-item .k-state-active .k-link .k-icon {
            color: #000000;
        }

    .head-menu .k-menu .k-item .k-icon {
        color: #ffffff;
    }

    .head-menu .k-menu .k-menu-group {
        padding-top: 5px;
        padding-bottom: 5px;
    }

        .head-menu .k-menu .k-menu-group .k-state-selected .k-link {
            color: #ffffff !important;
        }

        .head-menu .k-menu .k-menu-group .k-state-hover .k-link {
            background-color: transparent !important;
            color: #000000 !important;
        }

        .head-menu .k-menu .k-menu-group .k-item .k-link {
            color: #000000;
            background-color: transparent !important;
        }

        .head-menu .k-menu .k-menu-group .k-item,
        .head-menu .k-menu .k-menu-group .k-item .k-link {
            font-weight: normal;
            padding: 6px 20px !important;
            border-bottom: 0 !important;
        }

    .head-menu .k-menu .k-item .k-separator {
        padding: 0 !important;
    }

.rbClearButton,
.rbClearButton:hover {
    background-color: transparent !important;
    background-image: none !important;
    border: none !important;
    color: #000 !important; /* optional, depending on the background */
}

.rbHyperlinkButton {
    border-bottom: 1px solid blue !important;
    color: blue !important;
}
